.menu-mainnav-container ul li ul li ul { display:none; }	
.menu-mainnav-container ul li ul { }

.menu-mainnav-container { position:relative; }

#background #main-navigation ul {
	z-index:9999999999999;
    }
#background #main-navigation ul a {
    display:block;
    text-decoration:none;
    }
#background #main-navigation ul ul a { display:block; }	
#background #main-navigation ul li a
{ font-smooth:always; }

#background #main-navigation ul li ul li a
{ margin:0; height:auto; }

#background #main-navigation ul li {
    float:left;
    padding:0;
    }
	
#background #main-navigation ul ul {
    position:absolute;
    left:-999em;
    height:auto;
    margin:0;
}
#background #main-navigation ul li ul { float:left; display:block; max-width:113px; max-width:117px; max-width:157px; width:54%; width:64%; max-width:177px; }
/*#background #main-navigation ul li.nth-child-5 ul { max-width:187px; }	
*/
#background #main-navigation ul li ul li, #background #main-navigation ul li ul li a {
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px; }

#background #main-navigation ul li ul li a:hover { border:none; }
	
#background #main-navigation ul li ul li { text-align:left; float:left; display:block; }

#background #main-navigation ul li li {
	width:100%;
	padding:0; margin:0;
}

#background #main-navigation ul li:hover li a, #background #main-navigation ul li li:hover li a, #background #main-navigation ul li li li:hover li a, #background #main-navigation ul li li li li:hover li a {}
#background #main-navigation ul li:hover ul ul, #background #main-navigation ul li:hover ul ul ul, #background #main-navigation ul li:hover ul ul ul ul, #background #main-navigation ul li.sfhover ul ul, #background #main-navigation ul li.sfhover ul ul ul, #background #main-navigation ul li.sfhover ul ul ul ul {}
#background #main-navigation ul li:hover ul, 
#background #main-navigation ul li li:hover ul, 
#background #main-navigation ul li.sfhover ul {
    left:auto;
	width:auto;
    }
#background #main-navigation ul li ul
{ margin-top:0px; margin-top:-1px; }	

#background #main-navigation ul li ul li ul
{ margin-top:0; display:none; }

#background #main-navigation ul li.last-child a
{ margin-right:0; }

/* Custom Styles */
#background #main-navigation .row { overflow:visible; }
#background #main-navigation ul { width:auto; float:left; /*margin-left:30px;*/ }
#background #main-navigation ul li ul { padding-top:16px; background:none; margin-left:-76px;
margin-left:-40px; margin-left:-15px; }
/*
#background #main-navigation ul li.nth-child-1 ul { margin-left:-41px; }
#background #main-navigation ul li.nth-child-2 ul { margin-left:-28px; }
#background #main-navigation ul li.nth-child-4 ul { margin-left:-16px; }
#background #main-navigation ul li.nth-child-5 ul { margin-left:-5px; }
*/
#background #main-navigation ul li a,
#background #main-navigation ul li ul li a { padding-top:0px; padding-bottom:0px; }
#background #main-navigation ul li ul li a { 
background:#fff;
font-size:16px; 
line-height:19px; 
padding-top:7px; padding-bottom:7px; padding-bottom:8px; 
padding-left:15px; padding-right:15px;
color:#06284E; 
color:#9F968C;
text-transform:none;
text-align:center;
text-align:left;
}
#background #main-navigation ul li ul li.last-child a {
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
}
#background #main-navigation ul li ul li a,
#background #main-navigation ul li ul li a:hover { border:none; }
#background #main-navigation ul li ul li a:hover { background:#092B51; background:#5F8E62; /*background:#3452C3;*/ color:#fff;  }

#background #main-navigation ul li.current-page ul li.current-page a { background:#AE0A0B; background:#092B51; color:#fff; }